function toggleWindow() {
	var floatingWindow = document.getElementById("floating-window");
	if (floatingWindow.style.display === "none") {
		floatingWindow.style.display = "block";
	} else {
		floatingWindow.style.display = "none";
	}
}